.common-text-link {
    font-family: "FontAwesome";
    margin: 0 0 0 3px;
}

@font-face {
    font-family: "NissanAGBol";
    font-style: normal;
    font-weight: normal;
	src: url("../fonts/NissanAGBol.eot"); /* IE9 Compat Modes */
    src: url("../fonts/NissanAGBol.eot?#iefix") format("embedded-opentype"),
	     url("../fonts/NissanAGBol.svg#NissanAGBoldRegular") format("svg"),
		 url("../fonts/NissanAGBol.woff") format("woff"),
		 url("../fonts/NissanAGBol.ttf") format("truetype");
}



@font-face {
	font-family: 'NissanAGMed';
	src: url('../fonts/NissanAGMed.eot'); /* IE9 Compat Modes */
	src: url('../fonts/NissanAGMed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/NissanAGMed.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/NissanAGMed.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/NissanAGMed.svg#NissanAGMed') format('svg'); /* Legacy iOS */
	font-style: normal;
    font-weight: normal;
	}
	

